Subject: Fw: Corporate Records Service/Labor Law Poster Service - PO Box renewal Service Request #1-822367782
From: "Michael B" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 23 Sep 2013 16:31:20 -0400

Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Monday, September 23, 2013 4:26 PM
To: Bishop, Mike, Labor Law Poster Svc 
Cc: [email-masked] 
Subject: Corporate Records Service/Labor Law Poster Service - PO Box renewal Service Request #1-822367782

 

Hello, Mike, I have pulled in the Atlanta Business Service Network and asked them to work with the Supervisor for the 30302 post office box section to get this cleared up.  I'm waiting to hear back from them.  In the meantime, if you want to continue to work on this from your end, we can call the below phone number and see if they can assist.  I am happy to telecon in.  

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

30302 Atlanta GA 404-222-8371

From: WHITE, CAROLYN K 
Sent: Monday, September 23, 2013 10:47 AM
To: WHITE, CAROLYN K
Subject: Corporate Records Service/Labor Law Poster Service Print screen - PO Box renewal/ Internal # 800-877-7435

·      How do I manage my PO Box account online? 

If you continue to encounter an error, please send an email to: [email-masked] or call 1-800-344-7779 / Internal USPS cvall# 800-877-7435.  Please include the following information in your email:  

  a.. Your full name and business name (if applicable) 
  b.. Your PO Box address and ZIP CodeT 
  c.. Your username (or what you believe it to be) 
  d.. The email address you used to sign up online 
  e.. Please make the subject line of your email "USPS.com Password Reset"
To manage your PO Box account online, either sign up for a USPS.com account or sign in to your USPS.com account. From the Services section of your My Details and Options page, you can:

·      Open a new PO Box (apply online for another PO Box) 

·      Set up your PO Box online account (add a PO Box not already set up online) 

·      Manage credit cards (Store or manage your stored credit or debit cards) 

·      Edit your User Profile (Update your contact information -email, phone, etc.) 

·      View online payment history (View up to three years of your payment history) 

·      How do I view my previous online payments? 

To view the past three years of your online payment transactions sign in to your USPS.com account and click 'View online payment history' in the Services section of your My Details and Options page  to view your payment history by PO Box, location, amount of payment, payment period (6 or 12 months), payment date, and transaction number. 

·      How many credit or debit cards am I able to store online? 

Up to three credit or debit cards may be stored in your PO Box account. However, if, at any time you forget your password and it is reset, all stored cards are deleted and you need to re-enter your card information.  This is a security measure for your protection. Your stored cards are conveniently available for Click-N-Ship® and The Postal StoreT purchases.

·      How many PO Boxes can I manage online? 

Currently, 5 PO Boxes per Post Office may be managed online. For additional boxes or to upgrade to Caller Service, please visit your local Post Office.

·      How do I edit my online registration information? 

To edit your registration information, sign in to your USPS.com account and click "PO Boxes Online" in 'Your Options.' This takes you to your "My Details and Options" page. Go to the Services at the bottom of the page and click on 'Edit your User Profile' to update your personal contact information (name, address, phone number, etc.)

If you are a registered business, you can choose to update the following:

·      Personal contact information 

·      Move to a new location 

·      Company name change 

·      Move to a new company (you must re-register for this) 

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 20, 2013 4:45 PM
To: WHITE, CAROLYN K
Subject: Print screen - PO Box renewal

Hello Carolyn.

Attached is what I encountered when I tried to renew our box in Georgia.  Let me know how I should proceed to get this paid.

Thank you,
Michael B
LLPS